<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicio</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <h1>Universidad HTML</h1>
    <hr style="color: black;">
    <div>
        <a href="index.html">Inicio</a>
     |
        <a href="contacto.html">Contacto</a>
     |
        <a href="acerca.html">Acerca de</a>

    </div>
    <br>
    <div class="divisor">
    

    </div>
    <br>
    <p>Bienvenidos al Curso de Universidad HTML</p>
    
    
</body>
</html>